Subject: FVWM: Re: window popuped part off screen

From: Bruce Stephens <[email-masked]>
Date: Thu, 20 Nov 1997 17:42:11 +0000

[email-masked] said:
> for example: I have a menu list, when the user select an item in the
> menu, this will popup a window. If the menu is at the border of the
> screen, then the new popuped window is part off screen. Is there
> anyway to force the position, so that it will appear entirely inside
> the screen ? 

So this is a cascaded menu?  In which case, no, I don't think fvwm has any 
control over where such windows go.  Not as things stand, anyway.  I don't 
think applications need to ask the window manager about windows with 
overrideredirect true.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].